body, html {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:0;
	margin:0;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-attachment:fixed;
}

#flashphoto { height: 100%; }

	.overlay {
	position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
	width: 100%;
	background: #FFFFFF;
	opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
!important 
	}
	
	
	.container {
		position: relative;
	}

	.content {
		position: relative; /* Fixes the z-index */
	}
	
	#container .content {
		width: 100%;
	}

	
	/* Let's compensate for IE6's inability to interpret top: 0; and bottom: 0; */
	* html #container .overlay { height: expression(document.getElementById("container").offsetHeight); }

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-style: italic;
}

.forms1 {
	font-size:11px;
	color:#FFFFFF;
	background: url(images/calendar.png) right no-repeat;
	border:none;
	outline:none;
	width:135px;
	height:20px;
	line-height:20px;
	padding-left:5px;
	margin-right:5px;
}

select.forms1 {
	font-size: 10px;
	color: #ffffff;
	border:none;
	width:41px;
	line-height:16px;
	height:16px;
	text-indent:2px;
	margin-top:2px;
	outline:none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
}
select.forms1:focus { background-color:#57595a;
	
}
.forms1box {
width:132px; height:20px;
background:url(images/forms1.png) no-repeat;	
}

input.forms {
	font-size: 11px; 
	color: #333333;
	background-color: #FFFFFF;
	border:1px solid #333333;
	outline:none;
	width:160px;
}

select.forms {
	font-size: 11px; 
	color: #333333;
	background-color: #FFFFFF;
	border:1px solid #333333;
	outline:none;
	width:160px;
}
select.forms:focus { 
    background-color:#FFFFFF;
}

textarea {
	font-size: 11px; 
	color: #333333;
	background-color: #FFFFFF;
	border:1px solid #333333;
	width:160px;
}

.button {
	font-size: 11px;
	color: #FFFFFF;
	border:none;
	background: url(images/button.png) left top no-repeat;
	width:117px;
	line-height:20px;
	height:20px;
	cursor:pointer;
	display:inline-block;
	text-decoration:none;
}

.text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #434343;
	text-decoration: none;
}
.text1 { 	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 color: #333333; text-decoration: none; }
.small {  	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 font-size: 10px; color: #333333; }
.links{  	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 color: #000000; text-decoration: none; }
.linkf {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
.titles { 	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-family: Verdana, sans-serif; font-size: 15px; color: #333333; text-decoration: none; }

.navigation {
	color: #FFFFFF;
	padding:2px;
	margin-left:2px;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.navigation:hover {
	color: #ff9c00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.navactive {
	color: #ff9c00;
	padding:2px;
	margin-left:2px;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

img { border: none; margin: 0; vertical-align: middle; }

img.plinks { border: 1px #CCCCCC solid; }
.plinks img{ border: 1px #CCCCCC solid; }
a.plinks:hover img{ border: 1px #FFFFFF solid; }


** style for jquery ui datepicker **/
#ui-datepicker-div{
    font-size:11pt;
	z-index: 1000 !important;
}
#ui-datepicker-div span.ui-datepicker-month{
    color:#fff;
}
#ui-datepicker-div span.ui-datepicker-year{
    color:#eee;
}

ul#demo-block{ margin:0 15px 15px 15px; }
ul#demo-block li{ margin:0 0 10px 0; padding:10px; display:inline; float:left; clear:both; color:#aaa; background:url('/sf/slideshow/img/bg-black.png'); font:11px Helvetica, Arial, sans-serif; }
ul#demo-block li a{ color:#eee; font-weight:bold; }

#mask {
  position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none; }
  
#boxes .window {
  position:absolute; left:0; top:0; width:800px; height:600px; display:none; z-index:9999; padding:20px; }

#boxes #dialog {
  width:auto; height:auto; }
